## rapier 1.0.3-0

=== debian/changelog ===
rapier (1.0.3-0) unstable; urgency=low

  * Works on os2008.
  * Touchscreen motion should be a bit smoother.
  * Textview scroll to selected verse when full screen mode is changed.
  * Osso context use org.maemo.rapier and not com.nokia.rapier anymore.
  * Sword configuation file location is not hard coded anymore

 -- Pierre Amadio <melmoth@localhost>  Wed,  9 Jan 2008 18:45:31 +0100

rapier (1.0.2-0) unstable; urgency=low

  * Adding a debug option.
  * Remote module management cosmetic.
  * Cursor not visible anymore in textview.
  * Package is binary independent.
  * Automatic bookmarking when closing application (feature request #1007).
  * Fix a bug where modules were not installed if there was no
    modules/texts/ztext directory in Sword's DataPath.
	
 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Sun, 19 Aug 2007 20:45:06 +0200

rapier (1.0.1-0) unstable; urgency=low

  * No more segfault when performing a second search.
  * Search progress bar added.
  * Preference menu added with default module selection
    and changing of DataPath where to stores modules.
  * Manage menu added with remote and remote module management.
    Clucene Index building available in the manage menu

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Tue, 29 May 2007 21:43:16 +0200

rapier (1.0.0-0) unstable; urgency=low

  * Initial Release.

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Fri,  2 Feb 2007 21:59:05 +0100
