=== debian/control ===
Source: rapier
Section: user/religion
Priority: optional
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: rapier
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword, python2.5-runtime
Description: A sword based Bible reader for maemo.
 A sword based Bible reader for maemo.
