## rapier 1.0.4-0

=== debian/changelog ===
rapier (1.0.4-0) unstable; urgency=low

  * Changing the package section to user/other.
  * Icon is visible in the application manager.
  * Removing modules did not worked properly.
  * Strong Number support. 
  * Some error checking when copying directory in preferences.
  * The whole application should crash in case the background 
    thread crash.
  * Changing data_path now remove the old modules directory.
  * Adding a "append new line at end of verse" option.
  * Running after a restoration without restauring the sword directory
    led to a crash.
	
 -- Pierre Amadio <melmoth@localhost>  Fri, 25 Jan 2008 17:06:38 +0100
