=== debian/control ===
Source: rapier
Section: user/accessories
Priority: optional
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: rapier
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword, python2.5-runtime, libsqlite3-0
Description: A sword based Bible reader for maemo.
 A sword based Bible reader for maemo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wMDAgsD74MP
 FgAAAB10RVh0Q29tbWVudABDcmVhdGVkIHdpdGggVGhlIEdJTVDvZCVuAAAG
 xUlEQVRIx6WVaWwcZx3G/3PPzuzs7uw1u15vvK5jx1ondpzENKGlbdJDcQ7C
 UUClAqkVInwgFSkK0KZNwRINJUgVgQ8UiSqChoIRaptIQGtCSZ2oSW1n63ON
 zz28s4f3sndnZ2d3Dj4QSxVyDrnPx+fD/6fn/b/v8yKwjl4+ddJeKpV/F10S
 jx1+bB9z4ic/LR05cuRLBw8e/GpjY+OmRCKR6O/v//3FixffyWazGQAw4A7C
 1jO/0NvrdPHW1wJ+/1OtrYFvBVtbA3aLtZulyE4Sx5y8w0FJlUo+EonMpFKp
 HADodwKh65kEidVb2zYbTU1+fuBfg6deOH3m+wvJ1N+agx2Ztq3bQFVku4Wm
 HvB6vcLZn/+s5eTx7/nXm03TNMnzvJllWRZfD/SdZ3+Y6nvuxA+aGhv7lkWR
 AQBD13UNAAzaZELaOrbp4Ylx+66O9kPZ5exk947OzwLAUzRN4xRFYSaTibDb
 7RaPx+PhOM6dz+fL+K2injp95hfPf/dog1xXX/AJwoBhGLphGIAgCKAoivqa
 NxdXcrmnf/vGm9tbWgJP7Nl9bxtnsVo4jrNwHGfzer0Bv9/fxrKsMxaLpfHb
 neu10PgbDYJw3O1w/ErTtPMAYNyEIXanE0MwDNu9c8fjkixPHz5w4ITga8Rs
 NpvDbDZzdrvd5XA47JqmoQ6HQ8Rvf1XwUKksTXFm9r54NDqhaZoOAICiKMqy
 LG8YBhXs7NzbFAg0b7XZ6UDLZhNN0xSO4xiO4xgAIMVisaQoSgm9BQIBAPTq
 9eu4JFfOm2gatGr1MIIgxBpILpftOEHqj+3v3cnQVPP2nbsEl8tl4zjOhOM4
 VqlUqolEIjU1NTU1Ojp69ZOJUJIkMY7jSI7jaJvNxjkcDgfP8/NlSSrTFNWQ
 z+UoFEXRiiTBlUvvkXse2KsX0gl7sHuXThAEqqqqVi6XZVEUU5FIZH5xcXF6
 bm5ucmpqahIHANRqtZoaGhp4j8fjEgTB63K5Gtxut08QBL/H42kcvTFSnh4f
 N390dZB3WlgkE48hTU1+QBCAtm3diq7rNVEUpXw+X4jH45GxsbGhcDg8HIvF
 FpLJZGZ5ebmM0DTNdXV1BXt6eu5tb28PNjY2NjmdTrfVarVZLBaOYRi6XCqR
 f/3DOWrH9q2AAABG4KABrkXjokyy5gRBUf9JJpMxURQXo9Ho3Ozs7Ew0GhUL
 hUJFVVUNAAzcZDLxHo+nKxgMPtzT09Ph8/mcDMNQGIahhmEYsiyrC5NjWPM9
 zUYuW0S0ehUe/cqTyj/efquSK0t/plYLrZevj7yWSqdj2Ww2n8vlSvl8Xl4D
 rO0Fr9frajabzSUSiVR7e/tmXddBUZRapVKR47GoND8xZlktlXUEQQqaJG1i
 TBSkluJaaaW4GhoaDm+5Z9PIF3sfxr959Nj0/w//pHBJklai0WhscXFRnJ+f
 FxVFKcmynM8m4uZMOoWzFGkZngg/tyXY8RmPlf+GYLcic6MhKroklnjG1KXV
 tY9tnBlRVVW9bdcZhlGv1+vlQqEQD4VC71+4cOFcanF2biW/fOlPb1/8WiqV
 mbk2PDIAAPFSpaLiJA44GFgg0LSwWioxweCWLQPvX373btrb0DStWqvVUqIo
 Tk1PT48eeHTvk8/86MVnksnkit3G71iVpBGb2fztQKBZaGlrIzSlgoCqeYdG
 x5Yoijj78qu/jt0JhAOAXq1WywsLC9JNz2AZJl+r1eoAAGpNOdPi8521OZ1z
 7oaGzum5edZrYQyXg7c8eN+e95598cc34C601gzGzT9FBwCjXCrTn+89hAAA
 /P3yB7FULtdnoanmZDzKOj1eHWOtq7qBwIH9+47CXWrdCnK6nJP37955bK2O
 JEUpcU7XxKEvP1588KGHdJd/U4FmmIpaUzvDQx/s2zBoeCj0G5/Xffzprz/B
 AgAQBEGQJEljGIYBACAIUp2PL11KJJaBdzmf3zDo5OlX8gP//Hf36398UwIA
 zGQyMTRNmzEMww3DMBRFUYbGJ9+t1+vxeDS1dy58o2dDIACAc/1/KQIAUBRF
 CoLgcTqdAkEQpGEYRq1Wq0mVymo6nXxlYTYCHGPq2zBoTQzDUB6PR3C73S6S
 JAnjfw9PqVar1b5Xf3l+dWV1JhYR90+Pf3T/pwEhBEEQHMexNE1TAACapumy
 LCvVarWaTGfq+WLxpZHhCbBz7EufKhGCIIimaVAoFKRMJlNMp9P5paUlMZvN
 FlRVVa+Nhvpz2dzYUjzzyMzoh5/bMAgAjGKxKIVCofDg4ODw4ODg8JUrVz6M
 RCJxXdfVty68o8uyfGrs4zDwvO2Wu/ovksc/4yD1sUYAAAAASUVORK5CYII=
 ====
