## rapier 1.0.4-2

=== debian/changelog ===
rapier (1.0.4-2) unstable; urgency=low

  * Build for diablo.
  * Changing the package section to user/accessories.

 -- Pierre Amadio <melmoth@localhost>  Sun,  5 Oct 2008 19:26:47 +0200
