## rapier 1.0.4-3

=== debian/changelog ===
rapier (1.0.4-3) unstable; urgency=low

  * Build for diablo.
  * Changing the package section to user/accessories.

 -- Pierre Amadio <melmoth@localhost>  Mon,  6 Oct 2008 19:52:31 +0200
