=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/accessories
 Priority: optional
 Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends: debhelper (>= 4.0.0),python2.5-runtime,python2.5-dev
 Standards-Version: 3.6.1
 
 Package: rapier
