## rapier 1.0.4-4

=== debian/changelog ===
rapier (1.0.4-4) unstable; urgency=low

  * Strange gconf behaviour changes the start bookmarks.
    workaround is to go to Gen 1:1 when this occurs.

 -- Pierre Amadio <melmoth@localhost>  Fri, 10 Oct 2008 15:59:17 +0200
