## rapier 1.0.4-5

=== debian/changelog ===
rapier (1.0.4-5) unstable; urgency=low

  * On Diablo, there is a strange issue with displaying modules such 
    as ABP. 

 -- maemo user <user@maemo-2008.localdomain>  Wed, 28 Oct 2009 18:03:00 +0100
