## rapier 1.0.4-6

=== debian/changelog ===
rapier (1.0.4-6) unstable; urgency=low

  * Previous fix broke usual strong's number display. 

 -- maemo user <user@maemo-2008.localdomain>  Thu, 29 Oct 2009 12:18:12 +0100
