## rapier 1.0.5-0

=== debian/changelog ===
rapier (1.0.5-0) unstable; urgency=low

  * Build for fremantle.

 -- Pierre Amadio <melmoth@localhost>  Tue, 24 Nov 2009 21:34:16 +0100
