=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/accessories
 Priority: optional
 Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
-Build-Depends: debhelper (>= 4.0.0),python2.5-runtime,python2.5-dev
+Build-Depends: debhelper (>= 4.0.0),python2.5,python2.5-dev
 Standards-Version: 3.6.1
 
 Package: rapier
 Architecture: all 
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword, python2.5-runtime, libsqlite3-0
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword16, python2.5, libsqlite3-0,python-gnome2,python-hildon,python-osso,sword16-tools 
 Description: A sword based Bible reader for maemo.
  A sword based Bible reader for maemo.
 XB-Maemo-Icon-26:
