## rapier 1.0.5-1

=== debian/changelog ===
rapier (1.0.5-1) unstable; urgency=low

  * replacing python-gnome2 dependencies with gnome-python  

 -- Pierre Amadio <melmoth@localhost>  Tue,  1 Dec 2009 11:48:14 +0100
