=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
 Build-Depends: debhelper (>= 4.0.0),python2.5,python2.5-dev
 Standards-Version: 3.6.1
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=200&atid=820 
 
 Package: rapier
 Architecture: all 
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword16, python2.5, libsqlite3-0,python-gnome2,python-hildon,python-osso,sword16-tools 
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword16, python2.5, libsqlite3-0,gnome-python,python-hildon,python-osso,sword16-tools 
 Description: A sword based Bible reader for maemo.
  A sword based Bible reader for maemo.
 XB-Maemo-Icon-26:
