## rapier 1.0.5-2

=== debian/changelog ===
rapier (1.0.5-2) unstable; urgency=low

  * import gconf alternative.

 -- Pierre Amadio <melmoth@localhost>  Fri,  4 Dec 2009 22:40:57 +0100
