=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: rapier
 Architecture: all 
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword16, python2.5, libsqlite3-0,gnome-python,python-hildon,python-osso,sword16-tools 
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-sword16, python2.5, libsqlite3-0,gnome-python,python-hildon,python-osso,sword16-tools
 Description: A sword based Bible reader for maemo.
  A sword based Bible reader for maemo.
 XB-Maemo-Icon-26:
