## rapier 1.0.5-3

=== debian/changelog ===
rapier (1.0.5-3) unstable; urgency=low

  * Switching category to user/utilities as there was a big warning
    in the promotion to extras-testing page with the current 
    user/accessories.

 -- Pierre Amadio <melmoth@localhost>  Mon, 21 Dec 2009 10:55:20 +0100
