=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: rapier
-Section: user/accessories
+Section: user/utilities
 Priority: optional
 Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
 Build-Depends: debhelper (>= 4.0.0),python2.5,python2.5-dev
